Subject: Re: Getting ownership for various boards/platforms configs

From: Pavel Fedin <[email-masked]>
Date: Fri, 03 Jun 2005 10:51:56 -0400

Kumar Gala wrote:
> One issue that comes up from time to time is knowing who to contact 
> about some of the various boards that are supported for PPC.  I've 
> suggested in the past that we create a MAINTAINERS file in 
> arch/ppc/platforms.

  I am an owner of PegasosII board. You didn't mention it here.

-- 
  Kind regards, Pavel Fedin